@charset "euc-jp";
#top7{
	margin: 10px auto 20px;
	border-top: 5px solid #FF8B00;
	width: 760px;
}

.bt-link {
	overflow:hidden;
	width: 750px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;

}
.bt-link li {
	list-style-type: none;
	float:left;
	width: 250px;
	height:70px;
}
.bt-link li a {
	display: block;
	overflow: hidden;
	width: 240px;
	height: 0 !important;/* IE6heightバグ対策 */
	height /**/:60px;/* IE6heightバグ対策 */
	padding-top: 60px;
	background-repeat: no-repeat;
	border: 5px solid #CCC;
}
.bt-link1 a {
	background-image: url(/images/shop/campaign/championship-7/bt_link1.png);
}
.bt-link2 a {
	background-image: url(/images/shop/campaign/championship-7/bt_link2.png);
}
.bt-link3 a {
	background-image: url(/images/shop/campaign/championship-7/bt_link3.png);
}
.bt-link li a:hover {
	background-position: 0px -60px;
	border-color: #56BFF4;
}



.bt2-link {
	overflow:hidden;
	width: 750px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;

}
.bt2-link li {
	list-style-type: none;
	_float:left;
	width: 750x;
	overflow:hidden;
	margin-bottom: 5px;
}

.bt2-link li a{
	color:#0000FF;
}
.bt2-link .a-link2,.bt2-link .a-link3 {
	display: block;
	overflow: hidden;
	width: 240px;
	height: 0 !important;/* IE6heightバグ対策 */
	height /**/:60px;/* IE6heightバグ対策 */
	padding-top: 60px;
	background-repeat: no-repeat;
	border: 5px solid #CCC;
	float:left;
}
.bt2-link2 .a-link2 {
	background-image: url(/images/shop/campaign/championship-7/bt_link2.png);
}
.bt2-link3 .a-link3 {
	background-image: url(/images/shop/campaign/championship-7/bt_link3.png);
}
.a-link2:hover,.a-link3:hover {
	background-position: 0px -60px;
	border-color: #56BFF4;
}
.bt2-link li p{
	float:left;
	width: 480px;
	text-align:left;
	padding-left:10px;
}


.championship-7 a{
   color:#FF0000;
}

.championship-7 ul#disclaimer {
  list-style: disc;
}